Bug 661389 - Providing native systemd file for upcoming F15 Feature Systemd
Providing native systemd file for upcoming F15 Feature Systemd
Product: Fedora
Classification: Fedora
Component: matahari (Show other bugs)
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Zane Bitter
Fedora Extras Quality Assurance
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
Reported: 2010-12-08 12:38 EST by Michał Piotrowski
Modified: 2011-11-24 20:57 EST (History)
10 users (show)

See Also:
Fixed In Version: libvirt-qmf-0.3.0-4.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-11-24 20:57:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
matahari.service (210 bytes, text/plain)
2010-12-08 12:39 EST, Michał Piotrowski
no flags Details

  None (edit)
Description Michał Piotrowski 2010-12-08 12:38:51 EST
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.




Comment 1 Michał Piotrowski 2010-12-08 12:39:42 EST
Created attachment 467534 [details]
Comment 3 Fedora Update System 2011-10-25 05:21:15 EDT
libvirt-qmf-0.3.0-4.fc16 has been submitted as an update for Fedora 16.
Comment 4 Fedora Update System 2011-10-25 17:43:23 EDT
Package libvirt-qmf-0.3.0-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libvirt-qmf-0.3.0-4.fc16'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-11-24 20:57:44 EST
libvirt-qmf-0.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.